//
//  ClendarApp.swift
//  ClendarWatchApp Extension
//
//  Created by Vinh Nguyen on 12/01/2021.
//  Copyright © 2021 Vinh Nguyen. All rights reserved.
//

import SwiftUI
import ClockKit

@main
struct ClendarApp: App {
    var body: some Scene {
        WindowGroup {
            if #available(watchOSApplicationExtension 9.0, *) {
                NavigationStack {
                    ContentView()
                }
            } else {
                NavigationView {
                    ContentView()
                }
            }
        }
    }
}
